Loading...
Searching...
No Matches
DemuxMsg Struct Reference

## Data Fields

AVPacket * | pkt
int | looping
int | repeat_pict

## Detailed Description

Definition at line 92 of file fftools_ffmpeg_demux.c.

## Field Documentation

## looping

int DemuxMsg::looping

Definition at line 94 of file fftools_ffmpeg_demux.c.

## pkt

AVPacket* DemuxMsg::pkt

Definition at line 93 of file fftools_ffmpeg_demux.c.

## repeat_pict

int DemuxMsg::repeat_pict

Definition at line 97 of file fftools_ffmpeg_demux.c.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg_demux.c